/*
Theme Name: GivingPress Lite Child
Theme URI: https://wordpress.org/themes/givingpress-lite/
Author: Team Allen
Author URI: http://wordpress.org/
Template: givingpress-lite
Description: GivingPress Lite Child Theme
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, flexible-width, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain: twentythirteen
*/

body {
	background-color: #FF942B;
	color: #000;
}

a, a:link, a:visited {
	color:#4c4c4c;
}

a:focus, a:hover, a:active {
	color: #4c4c4c;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover,
h1 a:focus, h2 a:focus, h3 a:focus, h4 a:focus, h5 a:focus, h6 a:focus,
h1 a:active, h2 a:active, h3 a:active, h4 a:active, h5 a:active, h6 a:active {
	color: #4c4c4c;
}

.widget ul.menu li a:hover {
	color: #4c4c4c;
}

button:hover, button:focus, button:active, .button:hover,
a:hover.button, a:focus.button, a:active.button,
a:hover.more-link, a:focus.more-link, a:active.more-link,
.container .reply a:hover, #searchsubmit:hover, #prevLink a:hover, #nextLink a:hover,
input#submit:hover, input[type='submit']:hover {
	background-color: #060c63;
}



#masthead .site-description {
    background-color: rgba(0, 0, 0, 0.6);
	margin: 45% 10%;
	padding: 10px;
	width: 100%;
}

#masthead .site-description a {
	    color: #ffbe00;
}

#masthead .site-description a:hover {
	    color: #ffdb70;
}

.announcement-section{
  background-color: #fff;
  margin: 12px 0;
}
.home-announcements{
  padding: 15px 85px;
}

.blog .sidebar {
	background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.04));
	background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.04));
	background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.04));
	background-image: -ms-linear-gradient(bottom, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.04));
	background-image: linear-gradient(bottom, rgba(0, 0, 0, 0.00), rgba(0, 0, 0, 0.04));
	margin-top: 0!important;
	padding: 24px;
}

.givingpress-lite-header-active.blog .content-row, .givingpress-lite-header-active.category .content-row, .givingpress-lite-header-inactive.has-featured-img.blog.page .content-row, .givingpress-lite-header-inactive.givingpress-lite-title-active.blog .content-row, .givingpress-lite-header-inactive.givingpress-lite-title-active.category .content-row {
	margin-top: 0;
}

.content.not-set, .page .hentry .content, .single .hentry .content, .search .hentry .content, .archive .hentry .content, .error404 .container .content {
	margin-top: 0;
}

.postarea.text-white {
	background-color: rgba(0, 0, 0, 0.6);
}


.post-date{color:#4c4c4c;}

.post-meta{color:#4c4c4c;}

.menu a, .menu a:link, .menu a:visited {
    line-height: 30px;
    text-decoration: none;
    letter-spacing: 1.0px;
    margin: 0px;
    padding: 10px 0;
    transition: color 0s;
    -moz-transition: color 0s;
    -webkit-transition: color 0s;
    -o-transition: color 0s;
}

#top-info {
	position: relative;
}

#navigation {
	align-self: center;
	color: #999999;
	font-size: 1.1em;
	font-family: 'Raleway', Arial, sans-serif;
	font-weight: 600;
	text-align: center;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
	z-index: 9;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.searchpage {
	background: #ffffff;
	padding: 40px 0;
}

#contact-info .header-search #searchform #s {
	width: 100%;
	padding: 0 0 0 10px;
	font-size: 18px;
	color: #000;
}

#contact-info .header-search #searchform::before {
	line-height: 4;
}

.headline.img-headline {
	background-color: rgba(0, 0, 0, 0.6);
	width: 100%;
}

.featured-pages .feature-img.page-banner {
	max-height: 200px;
}

.custom-nobg .headline.img-headline {
	background: none;
	width: 92%;
}

.widget li{background-color:#ffffff;}

.custom-header.custom-nobg {
	background-color: #555555;
}

#partnership-logo{
	background-color: #4a7ace;
}
.home-announcements>.post-date{
	margin:15px 0px 2px 0px;
	color:#4c4c4c;
}
#previous-conferences{
  margin-left: 0;
  padding-left: 0;
}
#previous-conferences p{
  padding-bottom:0;
}
#previous-conferences h3{
  margin-top:0;
  padding-top:0;
  font-size: 25px;
}
li.conference-name{
  list-style-type: none;
  margin-left: 0;
  padding-left: 0;
}
@media only screen and (max-width: 767px){  
  .home-announcements {
      padding: 15px 36px;
  }
  .feature-img.page-banner .headline.img-headline{
    background-color: rgba(0, 0, 0, 0.6) !important;
  }
  #masthead .site-description {
	margin: 20% 0%;
  }
  .featured-pages .holder{
    display: flex !important;
  }
}
@media handheld, only screen and (max-width: 1179px){
}

.textwidget .vertical-center {
	width: 100%!important;
	position: relative !important;
	text-align: center!important;
	display: flex!important;
	justify-content: center!important;
}
.button.large, a.button.large {
    color: rgba(0, 0, 0, 0.8);
    background-color:#EB8828;
}
#searchform label {
	display: inline;
	border: 0;
   clip: rect(0 0 0 0);
   clip-path: inset(50%);
   height: 1px;
   margin: -1px;
   overflow: hidden;
   padding: 0;
   position: absolute;
   width: 1px;
   white-space: nowrap; /* 1 */
}
.featured-pages .information .button {
	color: #000;
}
.featured-pages .information .button:hover {
	color: #fff;
}
.widget-title, .widget li a, .footer-information p {
	font-size: 16px;
	font-size: 1rem;
}

.featured-donation .donation .description {
	padding: 10px;
}

.button.large, a.button.large {
	font-size: 2.0em;
	padding: 30px 86px;
}

.textwidget p {
	padding: 15px 0px;
}







